
const example1Form = [
  { id: 1, name: "Andrew", "number": 123, color: "green", toggle: 0, fruit: ["apple","pear"], other: null },
  { id: 2, name: "Brandon", "number": 234, color: "blue", toggle: 1, fruit: ["pear","banana"], other: "something" },
  { id: 3, name: "Gerald", "number": 345, color: "red", toggle: 1, fruit: ["apple"], other: null },
  { id: 4, name: "Jolene", "number": 456, color: "red", toggle: 0, fruit: ["banana","pear"], other: "something" },
  { id: 5, name: "Melissa", "number": 567, color: "green", toggle: 1, fruit: [], other: null },
  { id: 6, name: "Patrick", "number": 678, color: "blue", toggle: 0, fruit: [], other: "something" },
  { id: 7, name: "Steven", "number": 789, color: "green", toggle: 1, fruit: ["banana"], other: null },
  { id: 8, name: "Vivian", "number": 890, color: "red", toggle: 1, fruit: ["pear"], other: "something" },
  { id: 9, name: "Yvonne", "number": 901, color: "blue", toggle: 0, fruit: ["banana", "pear", "apple"], other: null }
];

const example1Colors = [
  { id: 1, value: "red", text: "Red" },
  { id: 2, value: "orange", text: "Orange" },
  { id: 3, value: "yellow", text: "Yellow" },
  { id: 4, value: "green", text: "Green" },
  { id: 5, value: "blue", text: "Blue" },
  { id: 6, value: "indigo", text: "Indigo" },
  { id: 7, value: "violet", text: "Violet" },
  { id: 8, value: "black", text: "Black" },
  { id: 9, value: "brown", text: "Brown" },
  { id: 10, value: "white", text: "White" },
  { id: 11, value: "aqua", text: "Aqua" },
  { id: 12, value: "beige", text: "Beige" },
  { id: 13, value: "pink", text: "Pink" },
  { id: 14, value: "purple", text: "Puple" },
  { id: 15, value: "khaki", text: "Khaki" },
  { id: 16, value: "grey", text: "Grey" }
];

const exampleSmallColours = [
  { id: 1, value: "red", text: "Red" },
  { id: 2, value: "green", text: "Green" },
  { id: 3, value: "blue", text: "Blue" },
  { id: 4, value: "yellow", text: "Yellow" },
  { id: 5, value: "purple", text: "Purple" }
];

const example1Data = [
	{"id": 1, "name": "Gail Merritt", "title": "Mx", "email": "nec.luctus.felis@leo.edu", "dob": "220524189", "colour": ["pink", "blue", "purple", "violet"], "tall": "0", "status": "Single", "comment": "lobortis risus. In"},
	{"id": 2, "name": "Neve Huff", "title": "Mx", "email": "lorem.eget@egestas.com", "dob": "-302792976", "colour": ["grey", "black", "violet", "indigo"], "tall": "0", "status": "Married", "comment": "nisi dictum augue malesuada malesuada. Integer"},
	{"id": 3, "name": "Dominic Baker", "title": "Mx", "email": "tempor.erat.neque@Duisrisusodio.edu", "dob": "842592483", "colour": ["orange", "red", "brown", "yellow"], "tall": "0", "status": "Single", "comment": "sit amet nulla. Donec non justo. Proin non massa non"},
	{"id": 4, "name": "Echo Roach", "title": "Mr", "email": "consequat.nec.mollis@ipsumPhasellusvitae.net", "dob": "229676809", "colour": ["beige", "orange", "blue"], "tall": "1", "status": "Married", "comment": "eget nisi dictum augue malesuada malesuada. Integer id magna"},
	{"id": 5, "name": "Addison Frost", "title": "Mx", "email": "ipsum.ac.mi@velit.co.uk", "dob": "675837295", "colour": ["aqua"], "tall": "1", "status": "Single", "comment": "vel sapien imperdiet ornare. In"},
	{"id": 6, "name": "Megan Melton", "title": "Mr", "email": "dapibus.gravida@erosturpis.edu", "dob": "-51330534", "colour": [], "tall": "0", "status": "Single", "comment": "ornare."},
	{"id": 7, "name": "Dean Baxter", "title": "Ms", "email": "mauris@tincidunttempusrisus.co.uk", "dob": "-173196802", "colour": ["white", "khaki", "orange", "beige"], "tall": "0", "status": "Single", "comment": "feugiat non, lobortis quis, pede. Suspendisse dui."},
	{"id": 8, "name": "Medge Dodson", "title": "Mr", "email": "lorem.fringilla.ornare@amagnaLorem.org", "dob": "-1069673413", "colour": ["purple", "yellow", "blue"], "tall": "1", "status": "Single", "comment": "Cum sociis natoque"},
	{"id": 9, "name": "Samson Walls", "title": "Mrs", "email": "imperdiet.ullamcorper@erat.edu", "dob": "-1260381516", "colour": ["red", "pink", "orange"], "tall": "1", "status": "Single", "comment": "placerat. Cras"},
	{"id": 10, "name": "Nigel Garcia", "title": "Miss", "email": "sodales.purus.in@dictummagnaUt.co.uk", "dob": "-1192894260", "colour": ["grey", "black", "yellow", "violet"], "tall": "1", "status": "Single", "comment": "parturient montes, nascetur"},
	{"id": 11, "name": "Brenden Colon", "title": "Mr", "email": "aliquam@Curae.co.uk", "dob": "904898573", "colour": ["purple", "yellow"], "tall": "1", "status": "Single", "comment": "commodo hendrerit."},
	{"id": 12, "name": "Caldwell Finley", "title": "Mr", "email": "sit.amet.ultricies@ornare.ca", "dob": "-196476677", "colour": ["indigo", "grey", "brown"], "tall": "1", "status": "Single", "comment": "Morbi metus. Vivamus euismod urna. Nullam"},
	{"id": 13, "name": "Daphne Sears", "title": "Mrs", "email": "pellentesque.massa@temporarcuVestibulum.net", "dob": "-16215765", "colour": ["pink", "indigo", "red", "orange"], "tall": "1", "status": "Married", "comment": "placerat. Cras dictum ultricies ligula."},
	{"id": 14, "name": "Howard Patterson", "title": "Miss", "email": "Donec@euaccumsan.com", "dob": "-816287723", "colour": ["pink", "yellow", "beige", "blue"], "tall": "0", "status": "Single", "comment": "id risus quis diam luctus"},
	{"id": 15, "name": "Xavier Brady", "title": "Miss", "email": "et@dapibus.ca", "dob": "-420728395", "colour": ["orange", "brown", "white"], "tall": "1", "status": "Married", "comment": "dolor quam, elementum at, egestas a, scelerisque sed,"},
	{"id": 16, "name": "Ina Marquez", "title": "Ms", "email": "Cum.sociis@Duiselementum.com", "dob": "427438090", "colour": ["red", "brown"], "tall": "1", "status": "Single", "comment": "enim diam"},
	{"id": 17, "name": "Idola Pittman", "title": "Miss", "email": "eros.Proin@gravidaPraesent.edu", "dob": "-770504162", "colour": ["yellow"], "tall": "0", "status": "Married", "comment": "Nunc mauris elit, dictum eu, eleifend nec, malesuada ut, sem."},
	{"id": 18, "name": "Catherine Vasquez", "title": "Mx", "email": "ac@lobortistellus.com", "dob": "-775556992", "colour": ["purple", "grey", "khaki"], "tall": "1", "status": "Single", "comment": "enim. Suspendisse"},
	{"id": 19, "name": "Quail Alvarez", "title": "Mrs", "email": "ullamcorper.velit.in@Nulla.com", "dob": "576141249", "colour": ["indigo", "white", "blue"], "tall": "1", "status": "Single", "comment": "Etiam gravida molestie arcu. Sed eu nibh"},
	{"id": 20, "name": "Gemma Hess", "title": "Mx", "email": "nibh.Phasellus.nulla@amifringilla.co.uk", "dob": "136376366", "colour": ["orange", "pink", "green", "beige"], "tall": "0", "status": "Married", "comment": "augue porttitor interdum. Sed auctor"},
	{"id": 21, "name": "Carson Gomez", "title": "Mr", "email": "tempor@ornareegestas.net", "dob": "-1413268706", "colour": ["brown"], "tall": "0", "status": "Single", "comment": "pellentesque massa lobortis ultrices. Vivamus rhoncus. Donec est. Nunc"},
	{"id": 22, "name": "Adrian Flowers", "title": "Miss", "email": "Aliquam.erat.volutpat@tincidunt.org", "dob": "138981603", "colour": ["black", "red"], "tall": "1", "status": "Single", "comment": "non nisi. Aenean eget"},
	{"id": 23, "name": "Michael Beasley", "title": "Mr", "email": "ipsum.primis@aliquetsem.co.uk", "dob": "471507765", "colour": ["blue", "white", "brown", "red"], "tall": "0", "status": "Single", "comment": "ligula. Nullam"},
	{"id": 24, "name": "Laith Solomon", "title": "Mx", "email": "et@sem.co.uk", "dob": "-847391", "colour": [], "tall": "0", "status": "Married", "comment": "et netus et malesuada fames ac turpis"},
	{"id": 25, "name": "Jordan Vargas", "title": "Miss", "email": "dui@vitaemauris.com", "dob": "-509027827", "colour": ["yellow", "khaki"], "tall": "1", "status": "Single", "comment": "Duis mi enim, condimentum eget, volutpat ornare, facilisis eget, ipsum."},
	{"id": 26, "name": "Wing Franklin", "title": "Ms", "email": "a.malesuada.id@duiFuscealiquam.edu", "dob": "-610709343", "colour": ["pink", "violet"], "tall": "0", "status": "Single", "comment": "imperdiet non, vestibulum nec, euismod in, dolor. Fusce"},
	{"id": 27, "name": "Reese Hardy", "title": "Mx", "email": "Fusce.aliquet.magna@MaurisnullaInteger.edu", "dob": "889801687", "colour": ["brown", "green", "yellow"], "tall": "1", "status": "Single", "comment": "mauris ut mi. Duis risus"},
	{"id": 28, "name": "Blake Shelton", "title": "Mx", "email": "odio@pellentesquetellussem.co.uk", "dob": "-454713314", "colour": ["orange", "yellow", "pink", "beige"], "tall": "0", "status": "Single", "comment": "montes,"},
	{"id": 29, "name": "Cadman Simpson", "title": "Mx", "email": "eget.varius.ultrices@dignissimlacusAliquam.com", "dob": "-775868306", "colour": ["beige", "aqua", "brown", "orange"], "tall": "0", "status": "Single", "comment": "libero mauris, aliquam eu, accumsan sed, facilisis vitae, orci. Phasellus"},
	{"id": 30, "name": "Amber Rhodes", "title": "Mr", "email": "Morbi@Aeneansedpede.co.uk", "dob": "-1364216962", "colour": ["khaki", "beige", "indigo", "brown"], "tall": "0", "status": "Married", "comment": "elit, pharetra ut, pharetra sed, hendrerit a,"},
	{"id": 31, "name": "Ross Sloan", "title": "Miss", "email": "Nunc@ultriciessemmagna.co.uk", "dob": "258940257", "colour": ["brown", "white", "beige"], "tall": "0", "status": "Single", "comment": "odio tristique pharetra. Quisque ac libero nec ligula consectetuer"},
	{"id": 32, "name": "Irene Dean", "title": "Mrs", "email": "risus@euerosNam.co.uk", "dob": "-1448500616", "colour": ["beige"], "tall": "1", "status": "Married", "comment": "sodales at, velit. Pellentesque ultricies dignissim lacus."},
	{"id": 33, "name": "Vera Becker", "title": "Mrs", "email": "metus.In@erosturpis.com", "dob": "117377381", "colour": ["purple", "khaki"], "tall": "0", "status": "Married", "comment": "eros non enim commodo hendrerit. Donec porttitor tellus non magna."},
	{"id": 34, "name": "Lane Joseph", "title": "Mx", "email": "pellentesque@eget.net", "dob": "138361059", "colour": ["yellow", "beige"], "tall": "1", "status": "Married", "comment": "neque tellus, imperdiet non,"},
	{"id": 35, "name": "Edan Thornton", "title": "Miss", "email": "diam.eu.dolor@semperrutrumFusce.com", "dob": "-456661514", "colour": ["black"], "tall": "1", "status": "Single", "comment": "ac sem ut dolor dapibus gravida. Aliquam tincidunt, nunc ac"},
	{"id": 36, "name": "Gloria Clay", "title": "Mx", "email": "posuere.at@disparturient.net", "dob": "-790457324", "colour": ["black", "pink", "indigo"], "tall": "1", "status": "Married", "comment": "libero mauris, aliquam"},
	{"id": 37, "name": "Astra Johnson", "title": "Mx", "email": "turpis.Nulla.aliquet@sem.edu", "dob": "-432606269", "colour": ["grey"], "tall": "0", "status": "Single", "comment": "massa rutrum magna."},
	{"id": 38, "name": "Malachi Sheppard", "title": "Mr", "email": "accumsan.interdum@eratVivamus.edu", "dob": "810721765", "colour": [], "tall": "0", "status": "Married", "comment": "Sed diam"},
	{"id": 39, "name": "Reuben Schroeder", "title": "Mx", "email": "arcu.Vestibulum@ligulatortor.net", "dob": "371622841", "colour": [], "tall": "0", "status": "Single", "comment": "ornare lectus justo eu arcu."},
	{"id": 40, "name": "MacKensie Bartlett", "title": "Mr", "email": "amet@adipiscing.ca", "dob": "-1438373800", "colour": ["khaki"], "tall": "0", "status": "Married", "comment": "lorem, luctus"},
	{"id": 41, "name": "Palmer Vinson", "title": "Mr", "email": "Aenean.massa@tempusrisus.co.uk", "dob": "-1098350123", "colour": [], "tall": "0", "status": "Married", "comment": "molestie dapibus ligula. Aliquam erat volutpat. Nulla dignissim. Maecenas ornare"},
	{"id": 42, "name": "Quon Murray", "title": "Mr", "email": "In.condimentum.Donec@auctorvelit.ca", "dob": "873491732", "colour": [], "tall": "0", "status": "Single", "comment": "Pellentesque ut ipsum ac"},
	{"id": 43, "name": "Lucas Hodges", "title": "Mx", "email": "non.nisi@adipiscinglobortis.org", "dob": "-181219348", "colour": ["red", "indigo", "orange", "violet"], "tall": "0", "status": "Single", "comment": "ultricies"},
	{"id": 44, "name": "Xenos Cooper", "title": "Ms", "email": "nulla.In@velit.org", "dob": "-493502341", "colour": ["khaki"], "tall": "1", "status": "Married", "comment": "erat volutpat. Nulla dignissim. Maecenas ornare"},
	{"id": 45, "name": "Samuel Foley", "title": "Mrs", "email": "nec@gravidamolestiearcu.com", "dob": "-1438353075", "colour": ["brown", "indigo", "green"], "tall": "1", "status": "Single", "comment": "venenatis lacus. Etiam bibendum"},
	{"id": 46, "name": "Suki Ballard", "title": "Ms", "email": "Proin.ultrices@magnis.org", "dob": "-795064012", "colour": ["white", "pink", "grey"], "tall": "1", "status": "Single", "comment": "sem. Pellentesque ut ipsum ac mi eleifend"},
	{"id": 47, "name": "Damian Lowe", "title": "Mr", "email": "condimentum.Donec@risusIn.edu", "dob": "-960609768", "colour": [], "tall": "0", "status": "Married", "comment": "dis parturient montes, nascetur ridiculus mus. Donec dignissim magna"},
	{"id": 48, "name": "Clare Phillips", "title": "Mx", "email": "nulla@ultriciesligulaNullam.org", "dob": "-227583624", "colour": ["indigo", "black", "aqua", "orange"], "tall": "0", "status": "Married", "comment": "metus vitae"},
	{"id": 49, "name": "Abel Vazquez", "title": "Miss", "email": "ante@lorem.edu", "dob": "278540320", "colour": ["red", "orange", "indigo"], "tall": "1", "status": "Married", "comment": "augue id ante dictum cursus. Nunc mauris elit,"},
	{"id": 50, "name": "Craig Branch", "title": "Mrs", "email": "feugiat@hymenaeos.edu", "dob": "-1004801367", "colour": ["violet"], "tall": "0", "status": "Married", "comment": "Cum sociis natoque penatibus et magnis dis parturient montes,"},
	{"id": 51, "name": "Callie Beck", "title": "Mx", "email": "Nullam@ametconsectetuer.co.uk", "dob": "-1105769586", "colour": ["blue", "grey"], "tall": "1", "status": "Single", "comment": "sed libero. Proin sed"},
	{"id": 52, "name": "Diana Downs", "title": "Miss", "email": "nec.orci.Donec@nullaDonec.net", "dob": "154042341", "colour": ["pink", "purple"], "tall": "1", "status": "Single", "comment": "morbi"},
	{"id": 53, "name": "Chester Lester", "title": "Mrs", "email": "purus.ac.tellus@Donec.com", "dob": "716780467", "colour": ["orange", "grey"], "tall": "0", "status": "Single", "comment": "Maecenas malesuada fringilla est. Mauris eu"},
	{"id": 54, "name": "Angelica Mosley", "title": "Mr", "email": "est@lobortis.edu", "dob": "173334242", "colour": ["yellow", "black", "indigo", "green"], "tall": "1", "status": "Married", "comment": "sed, facilisis vitae, orci. Phasellus dapibus quam"},
	{"id": 55, "name": "Xaviera Eaton", "title": "Miss", "email": "sed@dolordolor.org", "dob": "-112167926", "colour": ["grey", "white"], "tall": "1", "status": "Married", "comment": "eget massa. Suspendisse eleifend. Cras sed"},
	{"id": 56, "name": "Eugenia Fowler", "title": "Mrs", "email": "metus@montesnascetur.net", "dob": "-323511664", "colour": ["beige", "white", "blue"], "tall": "1", "status": "Single", "comment": "id"},
	{"id": 57, "name": "Tanek Wynn", "title": "Mr", "email": "taciti@Donecfeugiatmetus.org", "dob": "-1451193786", "colour": ["red", "indigo", "beige", "purple"], "tall": "0", "status": "Single", "comment": "tincidunt. Donec vitae erat vel"},
	{"id": 58, "name": "Chastity Cobb", "title": "Mrs", "email": "ante@tinciduntadipiscingMauris.net", "dob": "-127485491", "colour": ["brown"], "tall": "1", "status": "Married", "comment": "at auctor"},
	{"id": 59, "name": "Gisela Cox", "title": "Mrs", "email": "sed@tellusNunc.org", "dob": "134767842", "colour": ["orange", "black"], "tall": "1", "status": "Single", "comment": "felis."},
	{"id": 60, "name": "Joan Joyner", "title": "Miss", "email": "nec@Nam.edu", "dob": "470840178", "colour": ["indigo", "green", "black"], "tall": "1", "status": "Married", "comment": "ipsum ac mi"},
	{"id": 61, "name": "Gavin Castaneda", "title": "Mrs", "email": "non@Phasellusfermentum.ca", "dob": "-1247546364", "colour": [], "tall": "0", "status": "Married", "comment": "nibh."},
	{"id": 62, "name": "Peter Porter", "title": "Mr", "email": "Quisque.ac@accumsanneque.ca", "dob": "-856203993", "colour": ["brown", "violet"], "tall": "1", "status": "Single", "comment": "molestie. Sed id risus quis diam luctus lobortis. Class aptent"},
	{"id": 63, "name": "Armando Booker", "title": "Mx", "email": "et@Nullam.co.uk", "dob": "339307470", "colour": [], "tall": "0", "status": "Single", "comment": "Duis volutpat nunc"},
	{"id": 64, "name": "Nerea Gray", "title": "Miss", "email": "in.felis.Nulla@velitjustonec.net", "dob": "-906273351", "colour": ["white", "purple", "blue", "grey"], "tall": "0", "status": "Married", "comment": "Cras"},
	{"id": 65, "name": "Shana Savage", "title": "Mrs", "email": "est.Nunc.laoreet@Aliquamadipiscinglobortis.com", "dob": "-1348502039", "colour": [], "tall": "0", "status": "Married", "comment": "primis in faucibus orci"},
	{"id": 66, "name": "Allegra Sykes", "title": "Ms", "email": "felis.Donec@ac.com", "dob": "-828463335", "colour": ["khaki", "beige", "brown", "blue"], "tall": "0", "status": "Married", "comment": "malesuada vel, venenatis vel, faucibus"},
	{"id": 67, "name": "Peter Odom", "title": "Ms", "email": "at@egestasnunc.ca", "dob": "807328065", "colour": ["indigo", "blue", "black"], "tall": "1", "status": "Single", "comment": "In faucibus. Morbi vehicula."},
	{"id": 68, "name": "Vera Monroe", "title": "Mr", "email": "sem.egestas@arcuSedeu.co.uk", "dob": "-1067947562", "colour": ["blue"], "tall": "1", "status": "Single", "comment": "posuere cubilia Curae; Phasellus ornare. Fusce mollis. Duis"},
	{"id": 69, "name": "Rae Pace", "title": "Mx", "email": "rhoncus@non.co.uk", "dob": "-674671192", "colour": ["pink"], "tall": "0", "status": "Single", "comment": "metus. Aliquam erat volutpat. Nulla"},
	{"id": 70, "name": "Tamekah Guzman", "title": "Miss", "email": "Aliquam.fringilla.cursus@dis.edu", "dob": "-390457573", "colour": ["red", "indigo", "green", "purple"], "tall": "1", "status": "Married", "comment": "Phasellus fermentum convallis ligula. Donec luctus aliquet odio. Etiam"},
	{"id": 71, "name": "Lillith Mccoy", "title": "Ms", "email": "et.magnis.dis@velitPellentesque.net", "dob": "662884974", "colour": ["violet"], "tall": "1", "status": "Single", "comment": "cursus purus. Nullam scelerisque neque sed sem egestas"},
	{"id": 72, "name": "Owen Clemons", "title": "Mr", "email": "ipsum.cursus.vestibulum@mieleifendegestas.ca", "dob": "-1088201458", "colour": ["green"], "tall": "0", "status": "Single", "comment": "eget odio. Aliquam vulputate ullamcorper magna. Sed eu eros."},
	{"id": 73, "name": "Penelope Carlson", "title": "Mr", "email": "ac.ipsum.Phasellus@DonecnibhQuisque.edu", "dob": "111893149", "colour": [], "tall": "0", "status": "Married", "comment": "feugiat. Sed nec metus facilisis lorem tristique aliquet. Phasellus"},
	{"id": 74, "name": "Mannix Mullins", "title": "Ms", "email": "est@sempertellus.co.uk", "dob": "-1000697660", "colour": ["yellow", "white"], "tall": "1", "status": "Single", "comment": "tristique aliquet. Phasellus"},
	{"id": 75, "name": "Noble Garza", "title": "Mrs", "email": "velit.eu.sem@orci.ca", "dob": "-1413000985", "colour": ["orange"], "tall": "0", "status": "Married", "comment": "iaculis"},
	{"id": 76, "name": "Unity Christian", "title": "Mr", "email": "ipsum.Donec@ultrices.net", "dob": "727757526", "colour": [], "tall": "1", "status": "Married", "comment": "In ornare sagittis"},
	{"id": 77, "name": "Mira Wilder", "title": "Mx", "email": "ornare.sagittis.felis@enim.org", "dob": "-405309785", "colour": ["blue", "brown"], "tall": "0", "status": "Married", "comment": "egestas. Aliquam"},
	{"id": 78, "name": "Ezra Lawson", "title": "Mrs", "email": "Donec@Quisque.co.uk", "dob": "-38166866", "colour": [], "tall": "1", "status": "Married", "comment": "Nulla eu neque pellentesque massa lobortis ultrices. Vivamus rhoncus."},
	{"id": 79, "name": "Cleo Schroeder", "title": "Mr", "email": "arcu.Vestibulum@eget.edu", "dob": "-276715478", "colour": ["black"], "tall": "1", "status": "Married", "comment": "pharetra, felis eget varius ultrices, mauris"},
	{"id": 80, "name": "Oprah Chandler", "title": "Miss", "email": "erat@vulputatelacusCras.org", "dob": "-488007496", "colour": ["violet"], "tall": "1", "status": "Married", "comment": "massa. Vestibulum accumsan"},
	{"id": 81, "name": "Otto Hansen", "title": "Mx", "email": "risus@necdiam.com", "dob": "-1329382265", "colour": ["aqua", "red", "violet", "beige"], "tall": "1", "status": "Married", "comment": "enim"},
	{"id": 82, "name": "Peter Kline", "title": "Ms", "email": "eleifend.non@risus.net", "dob": "865196591", "colour": ["brown", "red", "violet", "yellow"], "tall": "0", "status": "Married", "comment": "ut lacus. Nulla tincidunt,"},
	{"id": 83, "name": "Gregory Smith", "title": "Mx", "email": "id@dictum.net", "dob": "-1362460480", "colour": ["blue", "aqua"], "tall": "0", "status": "Single", "comment": "nisl. Nulla eu neque pellentesque massa"},
	{"id": 84, "name": "Hammett Cardenas", "title": "Mr", "email": "turpis@risus.com", "dob": "-322146438", "colour": ["red"], "tall": "1", "status": "Single", "comment": "tortor, dictum eu, placerat eget, venenatis a, magna. Lorem ipsum"},
	{"id": 85, "name": "Ferdinand Lyons", "title": "Miss", "email": "in.molestie@euplacerateget.co.uk", "dob": "-1359645274", "colour": ["violet", "brown", "black"], "tall": "1", "status": "Married", "comment": "ipsum cursus vestibulum. Mauris magna. Duis dignissim"},
	{"id": 86, "name": "Lee Lawrence", "title": "Mrs", "email": "mauris.rhoncus@Curabitur.ca", "dob": "-528124272", "colour": ["indigo"], "tall": "0", "status": "Married", "comment": "nascetur ridiculus mus. Proin vel arcu"},
	{"id": 87, "name": "Macaulay Austin", "title": "Mr", "email": "ac.mattis.ornare@Aeneansedpede.org", "dob": "-1367035120", "colour": ["orange", "grey", "green"], "tall": "0", "status": "Married", "comment": "dolor sit amet, consectetuer adipiscing elit."},
	{"id": 88, "name": "Kyla Pierce", "title": "Miss", "email": "dolor.Donec@Craslorem.net", "dob": "353016719", "colour": ["aqua", "khaki", "beige", "black"], "tall": "1", "status": "Married", "comment": "Vivamus euismod urna. Nullam lobortis quam"},
	{"id": 89, "name": "Kessie Elliott", "title": "Mx", "email": "Praesent@loremsit.org", "dob": "-844265322", "colour": ["violet", "brown", "black", "indigo"], "tall": "0", "status": "Single", "comment": "arcu. Sed eu nibh vulputate mauris sagittis placerat. Cras"},
	{"id": 90, "name": "Kirestin Mcdaniel", "title": "Mx", "email": "pede@Nunc.org", "dob": "-55077248", "colour": [], "tall": "0", "status": "Single", "comment": "mi tempor lorem,"},
	{"id": 91, "name": "Alexandra Velazquez", "title": "Miss", "email": "non.vestibulum@ligulaAliquamerat.net", "dob": "-1409707653", "colour": ["indigo", "white", "pink", "khaki"], "tall": "1", "status": "Married", "comment": "amet luctus vulputate, nisi sem semper erat, in"},
	{"id": 92, "name": "Wade Johnson", "title": "Miss", "email": "Mauris.nulla.Integer@FuscemollisDuis.com", "dob": "793538345", "colour": [], "tall": "0", "status": "Married", "comment": "mi fringilla mi lacinia mattis. Integer eu lacus. Quisque"},
	{"id": 93, "name": "Walter Brown", "title": "Mrs", "email": "turpis.non@estarcu.com", "dob": "557178590", "colour": ["green"], "tall": "1", "status": "Married", "comment": "netus et malesuada"},
	{"id": 94, "name": "Pamela Weber", "title": "Mx", "email": "lorem.lorem.luctus@nonhendrerit.ca", "dob": "264349682", "colour": [], "tall": "1", "status": "Married", "comment": "feugiat non, lobortis quis, pede. Suspendisse dui. Fusce diam"},
	{"id": 95, "name": "Wyatt Cohen", "title": "Mrs", "email": "interdum@nibhdolor.ca", "dob": "266256165", "colour": ["black", "khaki", "violet"], "tall": "1", "status": "Single", "comment": "ultricies adipiscing, enim mi"},
	{"id": 96, "name": "Dominique Carrillo", "title": "Ms", "email": "massa@semper.com", "dob": "769844095", "colour": ["black", "brown"], "tall": "1", "status": "Single", "comment": "tincidunt pede ac urna. Ut tincidunt vehicula risus."},
	{"id": 97, "name": "Kirsten Mckinney", "title": "Ms", "email": "Quisque.tincidunt.pede@non.org", "dob": "-126603320", "colour": ["purple", "orange"], "tall": "1", "status": "Single", "comment": "tempor augue"},
	{"id": 98, "name": "Perry Gibson", "title": "Mx", "email": "Vestibulum.ante.ipsum@sedhendrerit.com", "dob": "-242345680", "colour": ["brown", "violet", "pink", "grey"], "tall": "0", "status": "Single", "comment": "sed libero. Proin sed turpis"},
	{"id": 99, "name": "Ferris Mullins", "title": "Ms", "email": "suscipit@urnaNullam.com", "dob": "-1456297919", "colour": [], "tall": "0", "status": "Single", "comment": "enim mi tempor lorem, eget mollis lectus pede et risus."},
	{"id": 100, "name": "Kylee Hester", "title": "Mr", "email": "justo@atliberoMorbi.co.uk", "dob": "-1192013555", "colour": ["purple", "orange", "aqua"], "tall": "1", "status": "Single", "comment": "lectus, a sollicitudin orci sem"}
];


export { example1Data, example1Colors, example1Form, exampleSmallColours };

