
import fs from 'fs';


console.log( "Read file..." )
const rawdata = fs.readFileSync( 'generated.json' );

console.log( "Parsing..." );
const json = JSON.parse( rawdata );

let rows = [];


console.log( "Indexing" );
const index = new Array( json.length );
json.forEach( ( row, idx ) => {
  index[ idx ] = row.balance;
} );

console.log( "Index has " + Object.keys( index ).length + " values" );

console.log( "Finding rows..." );
for ( let a = 0; a < 2000000; a++ ) {

  rows = [];

  for ( let b = 0; b < index.length; b++ ) {
    if ( index[ b ] == "$3,668.75" )
      rows.push( json[ b ] );
  }
  
  if ( a == 0 )
    console.log( "Have " + rows.length + " brown eyed people" );
}
console.log( "Completed" );
